Jan's Tech Blog

where technologies are annotated

同文堂0.2.0,Firefox

自從Firefox由0.9昇級至1.0PR,就已經不兼容同文堂。在眾多Firefox Extension中,同文堂是筆者最愛的其中一款。功能雖簡單,但絕對實用。

昨晚在Mozilla@Taiwan的留言板中發現同文堂0.2.0版本已經面世,而且更說支援Firefox 1.0PR。雖然筆者安裝的是Firefox 1.0RC1 (Gecko/20041021 Firefox/1.0版本),但同文堂亦能在其上無恙運作。

若你也喜歡同文堂,但想(或已經)昇級Firefox的話,可以到此安裝最新版本

更新: 得dd與pshadow的提醒,大家若要在Firefox 1.0rc上使用同文堂,請點按這裡安裝

相關報導:
同文堂 for Firefox 0.9
Mozilla@Taiwan討論同文堂的Thread